/* General */
body, ul {
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #FFF;
}
a {
    color: #FFF;
    }
a:hover {
    opacity: 0.8;
    }
#container {
    width: 600px;
    margin: 50px auto;
    }
    
/* Fonts */
.regular {
    font-family: "proxima-nova", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.bold {
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    font-style: normal;
}

/* Content */
.name {
    text-align: center;
}
#hero {
    width: 100%;
    height: 400px;
    margin: 50px 0 0 0;
    background-image: url(assets/hero.jpg);
    background-size: cover;
    background-position: center center;
    filter: grayscale(100%);
}
#hero-text {
    font-size: 14px;
    margin: 0 0 50px 0;
}
#tour {
    margin: 50px 0;
}
#socials {
    margin: 50px 0 0 0;
    text-align: center;
    color: #FFF;
}
#socials img {
    width: 20px;
    height: 20px;
    filter: brightness(0) invert(1);
}
#socials ul {
    display: inline;
    text-align: center;
}
#socials ul li {
    display: inline;
    margin: 0 15px;
    text-align: center;
}
footer {
    margin: 50px 0 0 0;
    text-align: center;
}







@media (min-width: 300px) and (max-width: 650px) {
#container {
    width: 90%;
    margin: 50px auto;
    }
}